Subject: Dave Barry desk calendar, 3/30/93
From: [email-masked] (Richard Stueven)
Date: Thu, 1 Apr 1993 21:42:16 GMT
Newsgroups: alt.drugs

Dave Barry Calendar, 3/30/93

You know how, during the Preflight Safety Demonstration, flight attendants
tell you that in the event of an emergency, oxygen masks will pop out of the
ceiling?  My question is:  _Who_wants_oxygen_?  If I'm going to be in an
emergency seven miles up, I want _nitrous_oxide_, followed immediately by
Emergency Intravenous Beverage Cart Service, so that I and my fellow
passengers can be as relaxed as possible.  ("Wow!  Those are some beautiful
engine flames!")

have fun
gak

---
Richard Stueven       AHA# 22584 |----------|
Internet:            [email-masked] |----GO----| Disclaimer: I'm not allowed to
ATTMAIL: ...!attmail!gakhaus!gak |---SHARX--|             have opinions.
Cow Palace:            107/H/3-4 |----------|